Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
App::Rad 1.04 App-Rad-1.05 1.05 -
Compress::Zlib 2.048 IO-Compress-2.069 2.069 5.015008
GD 2.46 GD-2.56 2.56 -
GD::Barcode 1.15 GD-Barcode-1.15 1.15 -
GD::Tiler 0.11 GD-Tiler-0.11 0.11 -
Path::Class 0.26 Path-Class-0.36 0.36 -
Term::ANSIColor 3.01 Term-ANSIColor-4.05 4.05 5.015002
Unicode::Japanese 0.49 Unicode-Japanese-0.49 0.49 -
YAML 0.84 YAML-1.15 1.15 -
perl 5.10.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002